[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Error message, plus cario dock freezes
Page 1 of 1

Error message, plus cario dock freezes

PostPosted: Tue Jun 21, 2016 11:29 pm
by chris47
Ok so far not a bad running OS.. But there are a few issues..First I get this error on start up or reboots.. Next after installing cario dock it freezes and I get this grey out box..

Re: Error message, plus cario dock freezes

PostPosted: Fri Jun 24, 2016 5:33 am
by OlDrunk
Is the error "update-apt-xapian-index" ? that is the one I'm getting on every startup, sometimes it takes a few minutes before it happens and I get the ubuntu error report.
*update* looked at the image posted and yup its apt-xapian-index same here

Re: Error message, plus cario dock freezes

PostPosted: Fri Jun 24, 2016 9:04 pm
by chris47
Not really sure, but it only pop up on occasions.. Sometime I can boot 3 times and it does not show... Thee will figure it out.. But I'm enjoying it...

Re: Error message, plus cario dock freezes

PostPosted: Fri Jun 24, 2016 10:06 pm
by Micro
There's a history when it comes to update-apt-xapian-index and a couple hacks for the lack of a better word. I believe all to do with resources:

The best solution
Edit as root /etc/cron.weekly/apt-xapian-index and replace the following:
nice -n 19 $IONICE -c3 $CMD --quiet with, nice -n 19 $IONICE -c3 $CMD --update --quiet
nice -n 19 $CMD --quiet with, nice -n 19 $CMD --update --quiet

Some references:



Re: Error message, plus cario dock freezes

PostPosted: Wed Jun 29, 2016 7:42 pm
by chris47

Re: Error message, plus cario dock freezes

PostPosted: Wed Jun 29, 2016 8:03 pm
by Micro
You can try to sudo -s first then just run nautilus as root. But its better to just use vi or nano on the file you are trying to edit. The sooner you get away from gedit, pluma, kedit, etc. the better off you will be.

Re: Error message, plus cario dock freezes

PostPosted: Fri Jul 01, 2016 8:12 am
by OlDrunk
Just a bit more info I've uncovered in regards to the update-apt-xapian-index error and maybe some others, I read though the error report and it fails due to "()get distro syntax" error. In addition to this I was installing some additional software and when adding the ppa's on apt-get update I would get 404 errors , upon investigation the ppa's where trying to call for yakety not xenial so I had to change the distro for every ppa that I was adding so they would update and install, for some reason UE5.0 which is 16.04 xenial based is calling for 16.10 yakety repos, I'm guessing for a more proper fix some config file needs to be change to specify xenial instead of yakety, and likely the same reason update-apt-xapian-index is causing issues as it calling for the wrong repos to update from.

Re: Error message, plus cario dock freezes

PostPosted: Sat Oct 21, 2017 5:35 pm
by ninjawarrior
I have run across the same issue when I try to update the system, and I get these errors also. I did the edit to that /etc/cron.weekly/apt-xapian-index file with no problems but still had no affect. Plus why are the target packages configured multiple times in the source list and how do you correct it?

Re: Error message, plus cario dock freezes

PostPosted: Wed Nov 08, 2017 1:16 pm
by chris47
To fix duplicate source list, just uncheck the deuplicate entries.. As far as the error message goes, when I fixed it, it lasted about 3 days..So now I just ignore it.

Re: Error message, plus cario dock freezes

PostPosted: Thu Nov 16, 2017 7:38 pm
by ninjawarrior
I tried all of that and I`m sorry to say that it still does not work. I was kind of hoping that maybe it just might function a little but apparently, Ultimate Edition 5.0 Just doesn`t work well. Or anything above UE3.5. And since the man is going to stop making OS`s I just figure he`s just going through the paces until he finishes completing his last OS. Oh and by the way is he going to ditch this forum as well? I paid money to keep the OZ forum going, but they closed that one almost right away. I must say that was too bad. At least on the OZ forum, they had first-rate software and support. Rant over
I was kind of hoping UE5.0 might work.